/*
 * @Author: WuXiangNan
 * @Date: 2021-05-26 14:42:34
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-06-02 10:06:02
 * @Description: 绘服务数据
 */

class PlatformData {
  int? onUsers;
  int? onHouses;
  int? onHouseholds;

  PlatformData({this.onHouseholds, this.onHouses, this.onUsers});

  PlatformData.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    onUsers = map['onUsers'];
    onHouses = map['onHouses'];
    onHouseholds = map['onHouseholds'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['onUsers'] = this.onUsers;
    json['onHouses'] = this.onHouses;
    json['onHouseholds'] = this.onHouseholds;
    return json;
  }
}
